{% extends 'proteins/base.html' %}
{% load bootstrap %}

{% block  title %}PBD detail{% endblock title %}


{% block content %}

    <p> {{ pbd.id_pbd}}</p>
    <p> {{ pbd.entry }} </p>
{% endblock %}